Pokémon GO se actualiza a la versión 0.37 impidiendo jugar en cualquier terminal rooteado

Hace unas horas Niantic ha lanzado la versión 0.37 de Pokémon GO, la cual nos trae la posibilidad de tener un Pokémon compañero y corrige una larga lista de errores con los que aún contaba el juego.

Pero esta actualización guardaba una sorpresa, desagradable para algunos, que a Niantic se le olvidó comentar cuando lanzó la actualización, y es que todos aquellos terminales que cuenten con permisos de superusuario, con el móvil rooteado, no podrán jugar.

pokmon-go-root-actualizacion-no-jugar

Como lo lees, todos los usuarios que tenían su terminal rooteado y han decidido actualizar a la versión 0.37 de Pokémon GO se han encontrado con un mensaje que les impedía seguir disfrutando del juego.

Además el mensaje que se muestra es bastante confuso, ya que únicamente se limita a decir “Este dispositivo o su software no es compatible con Pokémon GO”.

pokmon-go-root-no-jugar

Algunos usuarios han empezado a investigar por su cuenta cual podría ser el problema, y se han dado cuenta de que dentro de la sección de los sistemas operativos soportados en la web oficial del juego se muestra un aviso que incida que “Los dispositivos con root no son compatibles”.

Este movimiento se trata sin duda de un intento de frenar a aquellos usuarios “tramposos” que utilizan herramientas ilegales como bots o poké-rádares muy arriesgado, ya que de esta forma estas quitando la opción de jugar a aquellos usuarios que utilizan los permisos root para otro fin que no tenga nada que ver con hacer trampas en Pokémon GO.

Veremos cómo le sale este movimiento a Niantic. ¿Qué opináis vosotros?

Borja Vivas

Entusiasta de la informática, luchando por hacerse un hueco en la red poniendo en marcha todos los proyectos que había pensado durante años. ¡Voy a por ello!

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *